﻿/* Mixins */
/* ==========================================================================
   Media Queries
   ========================================================================== */
/* Base Styles */
html {
  height: 100%; }

body {
  font-size: 16px;
  font-family: "jaf-bernino-sans-condensed", Arial, Sans-Serif; }
  body.body {
    color: white;
    margin: 0;
    padding: 0;
    height: 100%;
    background-color: #150500;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top left; }
  body > form {
    height: 100%; }

a {
  color: #eeeeee;
  text-decoration: underline; }
  a > img {
    border: none; }

.clear {
  clear: both; }

/* Headings */
h1 {
  font-size: 32px; }

h2 {
  font-size: 24px; }

/* Page Layout */
#blackBar {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10;
  width: 100%;
  height: 0px;
  border-top: 5px solid #000; }

#leftGradient, #rightGradient {
  position: fixed;
  width: calc(50% - 600px);
  height: 100%;
  z-index: 1; }

#leftGradient {
  left: 0;
  background: #150500;
  /* Old browsers */
  background: -moz-linear-gradient(left, #150500 0%, #3d0f00 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #150500), color-stop(100%, #3d0f00));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #150500 0%, #3d0f00 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #150500 0%, #3d0f00 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #150500 0%, #3d0f00 100%);
  /* IE10+ */
  background: linear-gradient(to right, #150500 0%, #3d0f00 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#150500', endColorstr='#3d0f00',GradientType=1 );
  /* IE6-9 */ }

#rightGradient {
  right: 0;
  background: #3d0f00;
  /* Old browsers */
  background: -moz-linear-gradient(left, #3d0f00 0%, #150500 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #3d0f00), color-stop(100%, #150500));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #3d0f00 0%, #150500 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #3d0f00 0%, #150500 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #3d0f00 0%, #150500 100%);
  /* IE10+ */
  background: linear-gradient(to right, #3d0f00 0%, #150500 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d0f00', endColorstr='#150500',GradientType=1 );
  /* IE6-9 */ }

#divWrap {
  height: 100%; }
  #divWrap #divWrapContainer {
    margin: 0 auto;
    background: url("/Resources/bg.jpg") no-repeat center top fixed;
    background-size: cover;
    min-height: 100%;
    position: relative;
    z-index: 2;
    box-shadow: 0 0 30px black; }
    #divWrap #divWrapContainer #divWrapInner {
      width: 960px;
      margin: 0 auto; }
      @media only screen and (max-width: 64em) {
        #divWrap #divWrapContainer #divWrapInner {
          width: 100%;
          padding: 0 10px;
          box-sizing: border-box; } }
    @media only screen and (max-width: 64em) {
      #divWrap #divWrapContainer {
        width: 100%; } }

* html #divWrap {
  height: 100%; }

#aDigerati {
  display: block;
  margin-top: 15px; }
  #aDigerati img {
    width: auto !important; }

/* Page Specific */
/* Tables */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* Form Elements */
input.tbxStyle {
  font-size: 16px;
  font-family: "jaf-bernino-sans-condensed", Arial, Sans-Serif; }

input.tbxStyle1 {
  width: 40px;
  border-radius: 10px;
  padding-left: 5px;
  font-size: 16px;
  font-family: "jaf-bernino-sans-condensed", Arial, Sans-Serif; }

textarea.tbxStyle {
  height: 100px;
  font-size: 16px;
  font-family: "jaf-bernino-sans-condensed", Arial, Sans-Serif;
  resize: vertical; }

.cke_show_borders {
  color: black; }

#divProductGalleryMain {
  display: inline-block; }

#divProductGallery {
  display: inline-block;
  vertical-align: top; }

/*Navigation*/
.breadcrumbs {
  margin: -10px 0; }
  .breadcrumbs a {
    text-decoration: none; }

@media only screen and (max-width: 64em) {
  img {
    width: 100%; } }

#head {
  padding-top: 8px; }

#logo {
  width: 175px; }
  @media only screen and (min-width: 40.063em) and (max-width: 64em) {
    #logo {
      width: 30%;
      display: block;
      margin: 0 auto;
      float: none !important; } }
  @media only screen and (max-width: 40em) {
    #logo {
      width: 50%;
      display: block;
      margin: 0 auto;
      float: none !important; } }

#headRight {
  float: left;
  width: 732px; }
  #headRight #navTop {
    min-height: 114px; }
    @media only screen and (max-width: 64em) {
      #headRight #navTop {
        width: 100%;
        float: none !important;
        box-sizing: border-box; } }
  @media only screen and (max-width: 64em) {
    #headRight {
      width: 100%;
      float: none !important;
      box-sizing: border-box; } }

#shopButtons {
  padding: 7px 16px;
  border: 1px solid #fff;
  float: right;
  margin-right: 20px;
  margin-top: 3px; }
  #shopButtons a {
    font-size: 15px;
    color: #fff;
    margin-right: 8px;
    text-transform: uppercase;
    text-decoration: none; }
    #shopButtons a:after {
      content: '|';
      margin-left: 8px; }
    #shopButtons a:last-child {
      margin: 0; }
      #shopButtons a:last-child:after {
        content: none; }
  @media only screen and (max-width: 64em) {
    #shopButtons {
      width: 100%;
      float: none !important;
      clear: both;
      box-sizing: border-box;
      text-align: center; }
      #shopButtons a {
        font-size: 14px;
        margin-right: 4px !important; }
        #shopButtons a:after {
          margin-left: 4px !important; } }

#social {
  float: right;
  margin-right: 20px;
  margin-top: 7px; }

#navSearch {
  float: right;
  margin-top: 5px; }
  #navSearch input[type=text] {
    background-color: #fff;
    opacity: 0.75;
    border-radius: 9px;
    box-shadow: inset 1px 2px 1px rgba(50, 50, 50, 0.8);
    border: none;
    color: black;
    padding: 5px 14px;
    font-family: "jaf-bernino-sans-condensed", Arial, Sans-Serif;
    font-weight: bold;
    outline: none;
    font-size: 13px;
    width: calc(100% - 30px); }
  #navSearch input[type=submit] {
    width: 26px;
    height: 28px;
    border: none;
    background-color: transparent;
    background-image: url("/Images/searchButton.png");
    outline: none;
    cursor: pointer; }
  #navSearch input {
    display: block;
    float: left;
    box-sizing: border-box; }
    @media only screen and (max-width: 64em) {
      #navSearch input {
        width: 100%;
        margin-bottom: 15px; } }
  @media only screen and (max-width: 64em) {
    #navSearch {
      width: 100%;
      float: none !important;
      clear: both;
      box-sizing: border-box; } }

#phoneNumber {
  font-size: 26px;
  font-weight: 100;
  text-decoration: underline;
  float: right;
  color: #fff; }
  @media only screen and (max-width: 64em) {
    #phoneNumber {
      float: none;
      text-align: center;
      margin: 5px; } }

#divNav {
  margin-left: 20px; }
  #divNav ul {
    float: right;
    margin: 0;
    padding: 0;
    width: 100%;
    list-style: none; }
    #divNav ul li {
      margin: 0;
      padding: 0;
      float: left;
      margin-right: 10px;
      position: relative; }
      #divNav ul li:after {
        content: '|';
        color: #fff;
        font-size: 16px;
        margin-left: 10px;
        display: inline-block; }
      #divNav ul li:last-child {
        margin-right: 0; }
        #divNav ul li:last-child:after {
          content: none; }
      #divNav ul li a {
        color: #fff;
        font-size: 16px;
        text-decoration: none; }
        #divNav ul li a:hover {
          color: #dddddd; }
        #divNav ul li a:active {
          color: #b8b8ba; }
      #divNav ul li ul {
        display: none;
        position: absolute;
        left: -12px;
        list-style: none;
        margin: 0;
        width: 100%;
        z-index: 1000; }
        #divNav ul li ul li {
          text-transform: none;
          display: block;
          border: 1px solid black;
          padding: 0;
          margin: 0;
          min-width: 100px; }
          #divNav ul li ul li:after {
            content: none; }
          #divNav ul li ul li a {
            color: #6d6e71;
            display: block;
            padding: 5px 10px;
            background-color: rgba(255, 255, 255, 0.9); }
            #divNav ul li ul li a:hover {
              color: black; }
            #divNav ul li ul li a:active {
              color: black; }
      #divNav ul li:hover ul {
        display: block; }

/*#divNav {
	margin-left:20px;
	ul {
		margin: 0;
		padding: 0;
		width: 100%;
		overflow: hidden;
		list-style: none;
		li {
			margin: 0;
			padding: 0;
			float: left;
			margin-right:10px;
      position:relative;
      ul {
				display:none;
				position: absolute;
				left:0;
				list-style: none;
				margin:0;
				width:100%;
				z-index: 1000;
				padding-top: 28px;
				li {
					text-transform: none;
					display: block;
					border: 1px solid black;
					padding:0;
					margin:0;
					a {
						color: #6d6e71;
						display: block;
						padding: 10px;
						background-color: white;
						&:hover {
							color: #1b429a;
						}
						&:active {
							color: #b8b8ba;
						}
					}
				}
			}
			&:hover {		  
				ul {
				display:block;
				}
			}
			&:after {
				content: '|';
				color:#fff;
				font-size:16px;
				margin-left:10px;
				display:inline-block;
			}
			&:last-child {
				margin-right:0;
				&:after {
					content:none;
				}
			}
			a {
				color:#fff;
				font-size:16px;
				text-decoration:none;
			}
		}
	}
}*/
#logo {
  float: left; }

/*mobile nav*/
@media only screen and (max-width: 40em) {
  #divNav {
    display: none; }
    #divNav ul li {
      float: none;
      clear: both; }
      #divNav ul li:after {
        content: none !important; }
      #divNav ul li a {
        font-size: 22px; } }

.toggle-nav {
  display: none; }
  @media only screen and (max-width: 40em) {
    .toggle-nav {
      padding: 10px;
      background-color: #3d0f00;
      background-image: url("/Images/nav-red.png");
      background-repeat: no-repeat;
      background-position: right center;
      background-size: 30px;
      color: #FFF;
      display: block;
      font-size: 20px;
      margin-top: 10px; }
      .toggle-nav:hover {
        cursor: pointer; }
      .toggle-nav img {
        margin-right: 10px; } }

#homeFeatureImage {
  margin: 10px 0; }
  #homeFeatureImage img {
    display: block; }

.whiteBorder {
  border: 4px solid #fff;
  box-shadow: 0 0 10px rgba(50, 50, 50, 0.7); }

#homeBoxes {
  margin-top: 30px; }
  #homeBoxes .homeBox {
    min-height: 300px;
    width: 228px;
    margin-right: 15px;
    float: left;
    background-color: black;
    border: 4px solid #fff;
    box-shadow: 0 0 10px rgba(50, 50, 50, 0.7);
    box-sizing: border-box;
    text-align: center; }
    #homeBoxes .homeBox:last-child {
      margin-right: 0; }
    @media only screen and (min-width: 40.063em) and (max-width: 64em) {
      #homeBoxes .homeBox {
        width: calc(50% - 18px);
        margin: 7px; } }
    @media only screen and (max-width: 40em) {
      #homeBoxes .homeBox {
        width: 100%;
        margin: 7px 0; } }
    #homeBoxes .homeBox h2 {
      color: #fff; }
    #homeBoxes .homeBox div {
      font-size: 14px;
      color: #fff;
      padding: 8px 40px;
      color: #fff;
      font-size: 14px; }
    #homeBoxes .homeBox a {
      color: #fff;
      font-size: 14px;
      text-decoration: underline; }

#footer {
  color: #fff;
  min-height: 290px;
  background-color: rgba(0, 0, 0, 0.6);
  position: relative;
  z-index: 10;
  position: relative;
  margin-top: 50px; }
  #footer #footInner {
    width: 960px;
    margin: 0 auto;
    padding-top: 28px; }
    @media only screen and (max-width: 64em) {
      #footer #footInner {
        width: 100%;
        box-sizing: border-box; } }
    #footer #footInner .footColumn {
      width: 210px;
      margin-left: 10px;
      float: left; }
      #footer #footInner .footColumn h3 {
        font-size: 17px;
        margin: 5px 0; }
      #footer #footInner .footColumn ul {
        font-size: 16px;
        list-style: none;
        margin: 0;
        padding: 0; }
        #footer #footInner .footColumn ul li a {
          color: #fff;
          font-size: 14px; }
      @media only screen and (max-width: 64em) {
        #footer #footInner .footColumn {
          width: 100%;
          padding: 10px;
          box-sizing: border-box;
          text-align: center;
          margin-left: 0; } }
      #footer #footInner .footColumn.small {
        font-size: 10px; }
        #footer #footInner .footColumn.small strong, #footer #footInner .footColumn.small a {
          font-size: 14px;
          color: #fff; }
        #footer #footInner .footColumn.small p {
          margin: 3px 0; }
      #footer #footInner .footColumn.contact {
        font-size: 14px; }

#contentColumns {
  margin-top: 10px;
  background-color: #fff; }
  @media only screen and (max-width: 64em) {
    #contentColumns {
      background-color: transparent; } }
  #contentColumns #contentLeft, #contentColumns #contentRight {
    display: table-cell;
    vertical-align: top; }
    @media only screen and (max-width: 64em) {
      #contentColumns #contentLeft, #contentColumns #contentRight {
        display: block;
        width: 100% !important;
        box-sizing: border-box; } }
  #contentColumns #contentLeft {
    width: 730px;
    background-color: #000;
    color: #fff;
    padding: 15px 24px;
    text-align: center;
    background-image: url("/Images/headerBackground.png");
    background-position: left -5px;
    background-repeat: repeat-x;
    padding-top: 65px; }
    @media only screen and (max-width: 40em) {
      #contentColumns #contentLeft {
        background-image: none; } }
    #contentColumns #contentLeft h1 {
      font-size: 24px;
      color: #fff;
      background-image: url("/Images/headerSides.png"), url("/Images/headerSides.png"), url("/Images/headerBackground.png");
      background-repeat: no-repeat, no-repeat, repeat-x;
      background-position: left bottom, right bottom, left bottom;
      padding: 0 40px;
      display: inline-block;
      margin: 0 auto;
      position: relative;
      top: -42px;
      padding-bottom: 5px; }
      @media only screen and (max-width: 40em) {
        #contentColumns #contentLeft h1 {
          background-image: none; } }
    #contentColumns #contentLeft .divMyCMSPageContent p, #contentColumns #contentLeft .divMyCMSPageContent div {
      text-align: left;
      font-weight: 100; }
    #contentColumns #contentLeft ul {
      text-align: left; }
  #contentColumns #contentRight {
    width: 220px;
    background-color: #fff;
    color: black;
    padding: 33px 0 20px 10px; }

#featuredProducts {
  margin-top: 40px;
  background-color: #000; }
  #featuredProducts #featuredProductsInner {
    border-top: 1px solid #646566;
    padding: 10px 0;
    width: 95%;
    margin: 27px auto 0 auto; }
    @media only screen and (max-width: 64em) {
      #featuredProducts #featuredProductsInner {
        width: 100%; } }
  #featuredProducts h1 {
    text-align: center;
    font-size: 24px;
    color: #fff;
    position: relative;
    top: -28px;
    background-color: #000;
    width: 250px;
    margin: 0 auto; }
  #featuredProducts .featureProduct {
    border-right: 1px solid #2c2d2d;
    float: left;
    width: 25%;
    min-height: 246px;
    box-sizing: border-box;
    padding: 0 23px; }
    #featuredProducts .featureProduct:nth-child(5) {
      border-right: none; }
    @media only screen and (min-width: 40.063em) and (max-width: 64em) {
      #featuredProducts .featureProduct {
        width: 50%;
        border-bottom: 1px solid #2c2d2d;
        min-height: 350px; }
        #featuredProducts .featureProduct:nth-child(3) {
          border-right: none; }
        #featuredProducts .featureProduct:nth-child(4) {
          border-bottom: none; }
        #featuredProducts .featureProduct:nth-child(5) {
          border-bottom: none; } }
    @media only screen and (max-width: 40em) {
      #featuredProducts .featureProduct {
        width: 100%;
        border-right: none;
        border-bottom: 1px solid #2c2d2d; } }
    #featuredProducts .featureProduct img {
      width: 100%;
      margin-bottom: 7px; }
      @media only screen and (max-width: 64em) {
        #featuredProducts .featureProduct img {
          width: 60%;
          margin: 0 auto 7px auto;
          display: block; } }
    #featuredProducts .featureProduct .title, #featuredProducts .featureProduct .desc, #featuredProducts .featureProduct a {
      color: #fff;
      font-size: 14px;
      display: block; }
      @media only screen and (max-width: 64em) {
        #featuredProducts .featureProduct .title, #featuredProducts .featureProduct .desc, #featuredProducts .featureProduct a {
          text-align: center; } }
    #featuredProducts .featureProduct .desc {
      font-size: 12px; }
    #featuredProducts .featureProduct a {
      text-decoration: underline; }

#contentRight {
  text-align: center; }
  #contentRight a {
    color: black;
    font-size: 14px;
    text-decoration: underline; }
  @media only screen and (min-width: 40.063em) and (max-width: 64em) {
    #contentRight img {
      width: 50%;
      margin: 0 auto;
      display: block; } }
  @media only screen and (max-width: 40em) {
    #contentRight img {
      width: 80%;
      margin: 0 auto;
      display: block; } }

input[type=text], input[type=password], select, textarea {
  background-color: #b3b3b3;
  border-radius: 13px;
  border: none;
  box-shadow: inset 0px 1px 1px 0 #323232;
  border: 1px solid #b3b3b3;
  height: 33px;
  -webkit-box-sizing: border-box;
  /* <=iOS4, <= Android  2.3 */
  -moz-box-sizing: border-box;
  /* Firefox 1+ */
  box-sizing: border-box;
  /* Chrome, IE8+, Opera, Safari 5.1*/
  padding: 3px 10px 0 10px;
  outline: none;
  width: 98%;
  margin-bottom: 10px; }
  input[type=text]::-webkit-input-placeholder, input[type=password]::-webkit-input-placeholder, select::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #222; }
  input[type=text]:-moz-placeholder, input[type=password]:-moz-placeholder, select:-moz-placeholder, textarea:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #222;
    opacity: 1; }
  input[type=text]::-moz-placeholder, input[type=password]::-moz-placeholder, select::-moz-placeholder, textarea::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #222;
    opacity: 1; }
  input[type=text]:-ms-input-placeholder, input[type=password]:-ms-input-placeholder, select:-ms-input-placeholder, textarea:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #222; }
  input[type=text].half, input[type=password].half, select.half, textarea.half {
    width: 49%; }

input[type=submit], button, .btnStyle {
  background-color: #f58424;
  border-top: #fff;
  border-radius: 10px;
  padding: 5px 15px;
  height: 30px;
  line-height: 30px;
  font-size: 13px;
  border: none;
  border-top: 1px solid #ccc;
  color: black;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  cursor: pointer; }
  @media only screen and (max-width: 64em) {
    input[type=submit], button, .btnStyle {
      width: 90%;
      display: block;
      margin: 0 auto; } }

.btnStyle1 {
  background-color: #3BC4F8;
  border-top: #fff;
  border-radius: 10px;
  padding: 5px 15px;
  height: 30px;
  line-height: 30px;
  border: none;
  border-top: 1px solid #ccc;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  cursor: pointer; }
  @media only screen and (max-width: 64em) {
    .btnStyle1 {
      width: 90%;
      display: block;
      margin: 0 auto; } }

.contactForm {
  width: 415px;
  text-align: left;
  margin-top: 20px; }
  @media only screen and (max-width: 64em) {
    .contactForm {
      width: 100%; } }

#productsPage {
  background-color: #000;
  margin-top: 20px;
  border: 4px solid white; }
  #productsPage #productsSidebar {
    width: 240px;
    float: left;
    padding-top: 75px; }
    @media only screen and (max-width: 40em) {
      #productsPage #productsSidebar {
        width: 100%;
        padding: 20px;
        -webkit-box-sizing: border-box;
        /* <=iOS4, <= Android  2.3 */
        -moz-box-sizing: border-box;
        /* Firefox 1+ */
        box-sizing: border-box;
        /* Chrome, IE8+, Opera, Safari 5.1*/ } }
    #productsPage #productsSidebar > ul {
      margin: 0;
      padding: 0;
      list-style: none; }
      #productsPage #productsSidebar > ul > li {
        font-weight: 100;
        font-size: 18px;
        border: 1px solid #434343;
        border-top: none;
        border-right: none;
        background-color: #0d0d0d; }
        @media only screen and (max-width: 40em) {
          #productsPage #productsSidebar > ul > li {
            border-right: 1px solid #434343; } }
        #productsPage #productsSidebar > ul > li:first-child {
          border-top: 1px solid #434343; }
        #productsPage #productsSidebar > ul > li.active {
          background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #7f7f7f), color-stop(0.88, #1f2123));
          background-image: -o-linear-gradient(right, #7f7f7f 0%, #1f2123 88%);
          background-image: -moz-linear-gradient(right, #7f7f7f 0%, #1f2123 88%);
          background-image: -webkit-linear-gradient(right, #7f7f7f 0%, #1f2123 88%);
          background-image: -ms-linear-gradient(right, #7f7f7f 0%, #1f2123 88%);
          background-image: linear-gradient(to right, #7f7f7f 0%, #1f2123 88%); }
          #productsPage #productsSidebar > ul > li.active > a {
            background-image: url("/Images/productListArrow.png");
            background-repeat: no-repeat;
            background-position: right center; }
          #productsPage #productsSidebar > ul > li.active ul {
            display: block; }
        #productsPage #productsSidebar > ul > li:hover {
          background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #7f7f7f), color-stop(0.88, #1f2123));
          background-image: -o-linear-gradient(right, #7f7f7f 0%, #1f2123 88%);
          background-image: -moz-linear-gradient(right, #7f7f7f 0%, #1f2123 88%);
          background-image: -webkit-linear-gradient(right, #7f7f7f 0%, #1f2123 88%);
          background-image: -ms-linear-gradient(right, #7f7f7f 0%, #1f2123 88%);
          background-image: linear-gradient(to right, #7f7f7f 0%, #1f2123 88%); }
        #productsPage #productsSidebar > ul > li > ul {
          display: none;
          background-color: black;
          margin: 0;
          padding: 0;
          list-style: none;
          padding-bottom: 20px;
          border-top: 1px solid #737474; }
          #productsPage #productsSidebar > ul > li > ul li {
            margin-left: 13px; }
            #productsPage #productsSidebar > ul > li > ul li > ul {
              background-color: black;
              margin: 0;
              padding: 0;
              list-style: none;
              border-top: 1px solid #737474; }
              #productsPage #productsSidebar > ul > li > ul li > ul li {
                margin-left: 13px; }
                #productsPage #productsSidebar > ul > li > ul li > ul li a {
                  border-bottom: 1px solid #737474;
                  padding-left: 25px; }
            #productsPage #productsSidebar > ul > li > ul li a {
              border-bottom: 1px solid #737474;
              padding-left: 25px; }
            #productsPage #productsSidebar > ul > li > ul li:hover {
              background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #7f7f7f), color-stop(0.88, #1f2123));
              background-image: -o-linear-gradient(right, #7f7f7f 0%, #1f2123 88%);
              background-image: -moz-linear-gradient(right, #7f7f7f 0%, #1f2123 88%);
              background-image: -webkit-linear-gradient(right, #7f7f7f 0%, #1f2123 88%);
              background-image: -ms-linear-gradient(right, #7f7f7f 0%, #1f2123 88%);
              background-image: linear-gradient(to right, #7f7f7f 0%, #1f2123 88%); }
            #productsPage #productsSidebar > ul > li > ul li:last-child a {
              border: none; }
        #productsPage #productsSidebar > ul > li a {
          color: #fff;
          display: block;
          padding: 4px 0 4px 15px; }
  #productsPage #productsContent {
    width: calc(100% - 240px);
    float: left;
    box-sizing: border-box;
    padding: 10px;
    padding-left: 0; }
    @media only screen and (max-width: 40em) {
      #productsPage #productsContent {
        width: 100%; } }
    #productsPage #productsContent h1 {
      font-size: 24px;
      color: #fff;
      text-align: center; }
    #productsPage #productsContent .clear {
      border-top: 1px solid #2c2d2d;
      margin-bottom: 20px; }
      @media only screen and (max-width: 40em) {
        #productsPage #productsContent .clear {
          display: none; } }
    #productsPage #productsContent .product {
      border-left: 1px solid #2c2d2d;
      float: left;
      width: 33%;
      box-sizing: border-box;
      min-height: 335px;
      padding: 0 10px;
      margin-bottom: 20px; }
      @media only screen and (min-width: 40.063em) and (max-width: 64em) {
        #productsPage #productsContent .product {
          text-align: center; }
          #productsPage #productsContent .product a {
            float: none !important; } }
      @media only screen and (max-width: 40em) {
        #productsPage #productsContent .product {
          width: 100%;
          border-left: none;
          border-bottom: 1px solid #2c2d2d;
          padding-bottom: 10px; } }
      #productsPage #productsContent .product img {
        max-width: 100%;
        max-height: 185px;
        margin-bottom: 7px; }
        @media only screen and (max-width: 40em) {
          #productsPage #productsContent .product img {
            width: 60%;
            margin: 0 auto 7px auto;
            display: block; } }
      #productsPage #productsContent .product .title, #productsPage #productsContent .product .desc, #productsPage #productsContent .product a {
        color: #fff;
        font-size: 14px;
        display: block;
        text-align: center; }
        @media only screen and (max-width: 64em) {
          #productsPage #productsContent .product .title, #productsPage #productsContent .product .desc, #productsPage #productsContent .product a {
            text-align: center; } }
      #productsPage #productsContent .product .title {
        height: 38px; }
      #productsPage #productsContent .product .desc {
        font-size: 12px; }
      #productsPage #productsContent .product a.cart {
        float: right; }
      #productsPage #productsContent .product .btnStyle {
        display: inline-block; }
  #productsPage #productsSpecials {
    width: 100%;
    float: left;
    box-sizing: border-box;
    padding: 10px;
    padding-left: 0; }
    @media only screen and (max-width: 40em) {
      #productsPage #productsSpecials {
        width: 100%; } }
    #productsPage #productsSpecials h1 {
      font-size: 24px;
      color: #fff;
      text-align: center; }
    #productsPage #productsSpecials .clear {
      border-top: 1px solid #2c2d2d;
      margin-bottom: 20px; }
      @media only screen and (max-width: 40em) {
        #productsPage #productsSpecials .clear {
          display: none; } }
    #productsPage #productsSpecials .product {
      border-left: 1px solid #2c2d2d;
      float: left;
      width: 25%;
      box-sizing: border-box;
      padding: 0 23px;
      margin-bottom: 20px; }
      @media only screen and (min-width: 40.063em) and (max-width: 64em) {
        #productsPage #productsSpecials .product {
          text-align: center; }
          #productsPage #productsSpecials .product a {
            float: none !important; } }
      @media only screen and (max-width: 40em) {
        #productsPage #productsSpecials .product {
          width: 100%;
          border-left: none;
          border-bottom: 1px solid #2c2d2d;
          padding-bottom: 10px; } }
      #productsPage #productsSpecials .product img {
        width: 100%;
        margin-bottom: 7px; }
        @media only screen and (max-width: 40em) {
          #productsPage #productsSpecials .product img {
            width: 60%;
            margin: 0 auto 7px auto;
            display: block; } }
      #productsPage #productsSpecials .product .title, #productsPage #productsSpecials .product .desc, #productsPage #productsSpecials .product a {
        color: #fff;
        font-size: 14px;
        display: block; }
        @media only screen and (max-width: 64em) {
          #productsPage #productsSpecials .product .title, #productsPage #productsSpecials .product .desc, #productsPage #productsSpecials .product a {
            text-align: center; } }
      #productsPage #productsSpecials .product .desc {
        font-size: 12px; }
      #productsPage #productsSpecials .product a.cart {
        float: right; }
      #productsPage #productsSpecials .product .btnStyle {
        display: inline-block; }

#divBasket #divBasketItems {
  display: table;
  width: 100%; }
  #divBasket #divBasketItems .basketRow {
    display: table-row;
    background: transparent; }
    #divBasket #divBasketItems .basketRow:nth-child(2n) {
      background: #111111; }
    #divBasket #divBasketItems .basketRow:first-child {
      background: transparent; }
    #divBasket #divBasketItems .basketRow > div {
      padding: 6px 18px;
      display: table-cell;
      vertical-align: middle; }
      #divBasket #divBasketItems .basketRow > div .thumb {
        height: 115px;
        overflow: hidden; }
      #divBasket #divBasketItems .basketRow > div .attributes {
        text-transform: lowercase;
        color: #c37271; }
      #divBasket #divBasketItems .basketRow > div .update {
        padding: 5px 0;
        display: block;
        text-align: center;
        color: #999999;
        background: #dddddd;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
        behavior: url(/r/js/PIE-1.0.0.htc);
        -webkit-transition: all 0.25s ease-out;
        -moz-transition: all 0.25s ease-out;
        -ms-transition: all 0.25s ease-out;
        -o-transition: all 0.25s ease-out;
        transition: all 0.25s ease-out; }
        #divBasket #divBasketItems .basketRow > div .update:hover {
          background: #cccccc; }
      #divBasket #divBasketItems .basketRow > div.title a {
        color: white; }
      #divBasket #divBasketItems .basketRow > div.quantity .error {
        border: 1px solid red; }
      #divBasket #divBasketItems .basketRow > div.quantity span {
        font-style: italic;
        color: red;
        font-size: 11px; }
    #divBasket #divBasketItems .basketRow:last-child > div {
      padding: 20px 18px; }

#divCheckoutInfo {
  margin: 25px 0 0 0;
  overflow: hidden; }
  #divCheckoutInfo > div {
    float: left;
    width: 50%;
    -webkit-box-sizing: border-box;
    /* <=iOS4, <= Android  2.3 */
    -moz-box-sizing: border-box;
    /* Firefox 1+ */
    box-sizing: border-box;
    /* Chrome, IE8+, Opera, Safari 5.1*/ }
    #divCheckoutInfo > div:first-child {
      padding: 0 25px 0 0; }
    #divCheckoutInfo > div:last-child {
      padding: 0 0 0 25px; }

.divForm > div {
  margin: 0 0 5px 0; }
  .divForm > div.info {
    padding: 5px 20px;
    font-size: 11px; }
    .divForm > div.info > div > span {
      display: inline-block;
      width: 75px; }

#specificProductPage {
  background-color: #000;
  margin-top: 20px;
  border: 4px solid white;
  color: #fff; }
  #specificProductPage #productDetails #productDescription {
    float: right;
    width: 300px;
    padding: 10px;
    text-align: justify; }
    #specificProductPage #productDetails #productDescription h1 {
      font-weight: 24px;
      border-bottom: 1px solid #646566; }
    #specificProductPage #productDetails #productDescription .rrp {
      color: #a0001d;
      font-size: 17px;
      text-decoration: line-through; }
    #specificProductPage #productDetails #productDescription .price {
      font-size: 20px;
      text-transform: uppercase; }
    #specificProductPage #productDetails #productDescription .saving {
      font-size: 12px;
      color: #ccc; }
    #specificProductPage #productDetails #productDescription .desc {
      font-size: 14px;
      margin-top: 15px; }
    @media only screen and (max-width: 64em) {
      #specificProductPage #productDetails #productDescription {
        float: none;
        width: 100%;
        box-sizing: border-box; } }
  #specificProductPage #productDetails #productImages {
    width: 600px;
    float: right;
    padding: 10px; }
    @media only screen and (max-width: 40em) {
      #specificProductPage #productDetails #productImages {
        float: none;
        width: 100%;
        box-sizing: border-box; } }
    @media only screen and (min-width: 40.063em) and (max-width: 64em) {
      #specificProductPage #productDetails #productImages {
        width: 100%;
        float: none;
        box-sizing: border-box; } }
    #specificProductPage #productDetails #productImages #largeImageContainer {
      float: left;
      width: 457px; }
      @media only screen and (max-width: 64em) {
        #specificProductPage #productDetails #productImages #largeImageContainer {
          float: none;
          max-width: 460px;
          width: 100%; } }
    #specificProductPage #productDetails #productImages #largeImage {
      width: 100%; }
    #specificProductPage #productDetails #productImages .images {
      width: 130px;
      float: left;
      margin-left: 10px; }
      @media only screen and (max-width: 64em) {
        #specificProductPage #productDetails #productImages .images {
          float: none;
          width: 100%;
          max-width: 460px;
          margin-left: 0px; } }
      #specificProductPage #productDetails #productImages .images img {
        height: 30%;
        margin-bottom: 5%;
        cursor: pointer; }
        #specificProductPage #productDetails #productImages .images img:last-child {
          margin-bottom: 0; }
        @media only screen and (max-width: 64em) {
          #specificProductPage #productDetails #productImages .images img {
            height: auto;
            width: 30%;
            margin-right: calc(5% - 3px);
            margin-bottom: 0;
            box-sizing: border-box; }
            #specificProductPage #productDetails #productImages .images img:last-child {
              margin-right: 0; } }

#otherProducts {
  border-top: 1px solid #646566;
  margin: 10px; }
  #otherProducts h1 {
    border-bottom: 1px solid #646566;
    font-size: 24px;
    font-weight: 100;
    width: 350px;
    text-align: center;
    margin: 0 auto;
    padding: 10px 0 5px 0;
    margin-bottom: 30px; }
  #otherProducts .similarProduct {
    border-right: 1px solid #2c2d2d;
    float: left;
    width: 33%;
    min-height: 246px;
    box-sizing: border-box;
    padding: 0 23px; }
    #otherProducts .similarProduct:nth-child(4) {
      border-right: none; }
    @media only screen and (min-width: 40.063em) and (max-width: 64em) {
      #otherProducts .similarProduct {
        width: 50%;
        border-bottom: 1px solid #2c2d2d;
        min-height: 350px;
        margin-top: 20px; }
        #otherProducts .similarProduct:nth-child(3) {
          border-right: none; }
        #otherProducts .similarProduct:nth-child(4) {
          border-bottom: none; }
        #otherProducts .similarProduct:nth-child(5) {
          border-bottom: none; } }
    @media only screen and (max-width: 40em) {
      #otherProducts .similarProduct {
        width: 100%;
        margin-top: 20px;
        border-right: none;
        border-bottom: 1px solid #2c2d2d; } }
    #otherProducts .similarProduct img {
      width: 100%;
      margin-bottom: 7px; }
      @media only screen and (max-width: 64em) {
        #otherProducts .similarProduct img {
          width: 60%;
          margin: 0 auto 7px auto;
          display: block; } }
    #otherProducts .similarProduct .title, #otherProducts .similarProduct .desc, #otherProducts .similarProduct a {
      color: #fff;
      font-size: 14px;
      display: block; }
      @media only screen and (max-width: 64em) {
        #otherProducts .similarProduct .title, #otherProducts .similarProduct .desc, #otherProducts .similarProduct a {
          text-align: center; } }
    #otherProducts .similarProduct .desc {
      font-size: 12px; }
    #otherProducts .similarProduct a {
      text-decoration: underline; }

/* Dialogs */
#dialogCheckout {
  padding: 20px;
  position: relative;
  width: 400px;
  text-align: center;
  overflow: hidden; }
  #dialogCheckout #aBuyNowClose {
    position: absolute;
    top: 15px;
    right: 15px; }
  #dialogCheckout h1 {
    margin: 10px 0;
    font-family: "proxima-nova";
    font-size: 23px; }
  #dialogCheckout h3 {
    margin: 5px 0;
    font-family: "proxima-nova";
    font-size: 20px; }
  #dialogCheckout .cartSummary {
    font-size: 10px;
    text-transform: uppercase;
    color: #c37271; }
  #dialogCheckout .button {
    margin: 30px 10px 20px 10px;
    padding: 8px 10px;
    display: inline-block;
    font-size: 12px;
    text-transform: uppercase;
    color: #ffffff;
    background: #999999;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    -ms-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out; }
    #dialogCheckout .button:hover {
      background: #555555; }

/* Dialog UI */
.ui-widget-overlay {
  background: #666666 url(../../images/bg-diagonals.png) 50% 50% repeat;
  opacity: .5;
  filter: alpha(opacity=50); }

/* Corner radius */
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl,
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr,
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl,
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  behavior: url(/r/js/PIE-1.0.0.htc); }

.ui-widget {
  -webkit-box-shadow: 5px 5px 5px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 5px 5px 5px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 5px 5px 5px 0 rgba(0, 0, 0, 0.25);
  behavior: url(/r/js/PIE-1.0.0.htc); }

.ui-widget-content {
  background: #eeeeee; }

.ui-dialog {
  position: absolute;
  z-index: 9999;
  padding: .2em;
  width: 300px;
  overflow: hidden; }

.ui-dialog .ui-dialog-titlebar {
  display: none; }

.ui-dialog .ui-dialog-content {
  position: relative;
  border: 0;
  padding: .5em 1em;
  background: none;
  overflow: auto;
  zoom: 1; }

.ui-tooltip {
  padding: 8px;
  position: absolute;
  z-index: 9999;
  max-width: 300px;
  -webkit-box-shadow: 0 0 5px #aaa;
  box-shadow: 0 0 5px #aaa; }

* html .ui-tooltip {
  background-image: none; }

body .ui-tooltip {
  border-width: 2px; }

button.ui-button::-moz-focus-inner {
  border: 0;
  padding: 0; }

.ui-helper-hidden {
  display: none; }

.ui-helper-hidden-accessible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px); }

.ui-helper-reset {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  line-height: 1.3;
  text-decoration: none;
  font-size: 100%;
  list-style: none; }

.ui-helper-clearfix:before, .ui-helper-clearfix:after {
  content: "";
  display: table; }

.ui-helper-clearfix:after {
  clear: both; }

.ui-helper-clearfix {
  zoom: 1; }

.ui-helper-zfix {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  opacity: 0;
  filter: Alpha(Opacity=0); }

.ui-state-disabled {
  cursor: default !important; }

.ui-widget-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.ui-resizable {
  position: relative; }

.ui-resizable-handle {
  position: absolute;
  font-size: 0.1px;
  display: block; }

.ui-resizable-disabled .ui-resizable-handle, .ui-resizable-autohide .ui-resizable-handle {
  display: none; }

.ui-resizable-n {
  cursor: n-resize;
  height: 7px;
  width: 100%;
  top: -5px;
  left: 0; }

.ui-resizable-s {
  cursor: s-resize;
  height: 7px;
  width: 100%;
  bottom: -5px;
  left: 0; }

.ui-resizable-e {
  cursor: e-resize;
  width: 7px;
  right: -5px;
  top: 0;
  height: 100%; }

.ui-resizable-w {
  cursor: w-resize;
  width: 7px;
  left: -5px;
  top: 0;
  height: 100%; }

.ui-resizable-se {
  cursor: se-resize;
  width: 12px;
  height: 12px;
  right: 1px;
  bottom: 1px; }

.ui-resizable-sw {
  cursor: sw-resize;
  width: 9px;
  height: 9px;
  left: -5px;
  bottom: -5px; }

.ui-resizable-nw {
  cursor: nw-resize;
  width: 9px;
  height: 9px;
  left: -5px;
  top: -5px; }

.ui-resizable-ne {
  cursor: ne-resize;
  width: 9px;
  height: 9px;
  right: -5px;
  top: -5px; }

.ui-button {
  display: inline-block;
  position: relative;
  padding: 0;
  margin-right: .1em;
  cursor: pointer;
  text-align: center;
  zoom: 1;
  overflow: visible; }

.ui-button, .ui-button:link, .ui-button:visited, .ui-button:hover, .ui-button:active {
  text-decoration: none; }

.ui-button-icon-only {
  width: 2.2em; }

button.ui-button-icon-only {
  width: 2.4em; }

.ui-button-icons-only {
  width: 3.4em; }

button.ui-button-icons-only {
  width: 3.7em; }

.validationError {
  color: red;
  font-weight: 600;
  font-size: 12px; }

.notation {
  color: #f58424;
  font-weight: 600;
  font-size: 12px; }

.pNoStock {
  color: red; }

